.playbtn {
	bottom: inherit;
	right: inherit;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	left: 50%;
}

.logo-area {
	display: flex;
	align-items: center;
}

	.logo-image {
		max-width: 490px;
	}

.hblurblink h4 {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	color: #000;
}

.section-header h4 {
	font-family: Lato;
    font-size: 30px;
    color: #626060;
}

.outermost-wrapper {
	background: none;
	background-image: url('../images/bg.jpg');
	background-repeat: repeat;
	padding: 2% 0;
}
	.outermost-wrapper .secondary-wrapper {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		background: none;
		margin-top: 0;
		padding: 0;
	}
		.outermost-wrapper .secondary-wrapper .video-section {
			padding-top: 0;
		}

#container-row {
	display: flex;
    align-items: center;
    justify-content: center;
	padding: 11%;
	background-image: url('../images/videoPlayerbkgd.svg');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
	#container-row .vid-container {
		width: 100%;
	}

span.b8 {
	font-size: 16px; 
}
h3#vid-title {
	color: #000;
}

p.b4 {
    color: #000;
    text-align: left;
    margin-top: 10px;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.4;
}
	p.b4 i {
		font-style: inherit;
		color: #976f45;
		margin-left: 3px;
		vertical-align: middle;
	}

.btn-borders {
    border-top: 1px solid #000;
	border-bottom: none;
}

	.btn-borders a {
		color: #000;
	}

	.btn-borders a:hover {
		color: #000;
	}
.isabelle-container {
	display: flex;
    align-items: center;
    justify-content: center;
}

	.isabelle-container .isabelle {
		max-width: 500px;
		width: 100%;
	}

.center-things {
	display: flex;
	align-items: baseline;
	justify-content: center;
	flex-wrap: wrap;
}

	.center-things li {
		height: inherit;
		width: 300px;
		margin: 0 10px;
	}

	.center-things li:first-child p {
		width: 260px;
		margin: 10px auto;
	}
.vid-sub-section {
	display: flex;
	justify-content: center;
}
	.vid-sub-section #video-1ndirect {
		padding-right: 4vw;
	}
	.vid-sub-section li .hover-frame .th-frame {
		max-width: none;
		position: relative;
	}

.related-links {
	display: flex;
	justify-content: center;

}

	.related-links li:first-child {
		margin-right: 4vw;
	}
		.related-links li a p {
			max-width: 444px;
			margin: 20px 0;
			color: #000;
			font-size: 18px;
			text-align: center;
		}
			.related-links li a:hover p {
				text-decoration: underline;
			}
		.related-links li a img {
			transition: opacity 200ms ease-in-out;
		}

		.related-links li a:hover img {
			opacity: .9;
		}

@media screen and (min-width: 1440px) {
	.related-links li:first-child
	 {
		margin-right: 50px;
	}
	.vid-sub-section #video-1ndirect {
		padding-right: 50px;
	}
}
@media screen and (max-width: 500px) {
	.vid-sub-section {
		flex-wrap: wrap;
	}
		.vid-sub-section #video-1ndirect {
			padding-right: 0;
			margin-bottom: 40px;
		}
	.related-links {
		flex-wrap: wrap;
	}
		.related-links li:first-child {
			margin-right: 0;
			margin-bottom: 20px;
		}
}